@import url(https://fonts.googleapis.com/css2?family=Montez&display=swap);

* {
    --websiteTheme2: #242f82;
    --websiteTheme: #e3000f;
    --websiteThemeLight2: #242f8257;
    --websiteThemeLight: #e3000f57;
    --websiteThemeLighter2: #242f8221;
    --websiteThemeLighter: #fbdee0;
    --websiteThemeLightest2: #242f820a;
    --websiteThemeLightest: #e3000f0a;
    --headerHeight: 0px;
    --head-font: "Montez", serif
}

.themeBackground2Light {
    background: var(--websiteThemeLight2)
}

.themeBackground2Lighter {
    background: var(--websiteThemeLighter2)
}

.themeBackground2Lightest {
    background: var(--websiteThemeLightest2)
}

body.homepage {
    background: var(--white)
}

#offer-banner img {
    min-height: 400px;
    max-height: 450px;
    object-fit: cover;
    border-radius: 0
}

#offer-banner .main-offer-card-container {
    border-radius: 0
}

.banner-section #v-pills-tabContent {
    top: 0;
    left: 0;
    z-index: 10
}

.banner-section .form-head {
    font-size: 35px
}

.banner-section .holiday-form {
    background: #ffffff33;
    max-width: 750px;
    margin: 0 auto
}

.banner-section .holiday-form .top-grid {
    grid-template-columns: 1fr 200px
}

.banner-section .holiday-form .popular-searches a {
    border: 1px solid var(--white);
    background: var(--white);
    color: #000
}

.banner-section .holiday-form .popular-searches a:hover {
    border: 1px solid var(--websiteTheme);
    background: var(--websiteTheme);
    color: var(--white)
}

input#holiday-city {
    background-position: 5px 10px
}

.heading h4 {
    font-family: var(--head-font);
    font-size: 50px
}

.heading div.h6 {
    font-size: 35px
}

.testimonial-box .quote-icon {
    top: 100%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 70px;
    border: 5px solid #fff
}

#travelogue .centered {
    background: var(--websiteThemeLighter2);
    position: static
}

#travelogue .travelogue-description::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: linear-gradient(360deg, #e3e4ef 5%, #00000000 60%)
}

footer.bestTourFooter .footer-grid {
    grid-template-columns: repeat(3, 1fr) 1.3fr;
    gap: 20px 0
}

@media screen and (max-width:991px) {
    footer.bestTourFooter .footer-grid {
        grid-template-columns: repeat(2, 1fr)
    }
}

@media screen and (max-width:768px) {

    footer.bestTourFooter .footer-grid,
    .banner-section .holiday-form .top-grid {
        grid-template-columns: 1fr
    }

    .banner-section .form-head,
    .heading div.h6 {
        font-size: 20px
    }

    .banner-section .holiday-form .popular-searches a {
        font-size: 12px
    }

    .heading h4 {
        font-size: 35px
    }
}

.travelogue-blog-card .content .small h2 {
    font-size: 15px;
}

.travelogue-blog-card .content .small {
    font-size: 14px !important;
    height: 120px;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}